Fedora Core 4 : xpdf-3.01-0.FC4.3 (2005-1122)

Medium Nessus Plugin ID 20260


The remote Fedora Core host is missing a security update.


Several flaws were discovered in Xpdf. An attacker could construct a carefully crafted PDF file that could cause Xpdf to crash or possibly execute arbitrary code when opened. The Common Vulnerabilities and Exposures project assigned the name CVE-2005-3193 to these issues.

Users of Xpdf should upgrade to this updated package, which contains a patch to resolve these issues.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected xpdf and / or xpdf-debuginfo packages.

See Also


Plugin Details

Severity: Medium

ID: 20260

File Name: fedora_2005-1122.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2005/12/07

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.1

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:xpdf, p-cpe:/a:fedoraproject:fedora:xpdf-debuginfo, cpe:/o:fedoraproject:fedora_core:4

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2005/12/06

Reference Information

CVE: CVE-2005-3193

FEDORA: 2005-1122